Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 03 Mar 2020 03:40:55 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Max Team I just have an query  regarding my last  order 9770929890 As far as I remember I used the free delivery code and I paid 51 AED for the product So I was wondering why the refund initiated is 41 AED although the voucher was only for the delivery and I didnt get discount from the product price when I bought it / App Version: 6.19 / Android Version: 9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/501015